Affected packages

Packages affected by cmake-data upgrade from 3.17.2-1.fc33 to 3.17.3-2.fc33 (in Fedora rawhide)
Package Current state Build Distance Build time
teem build 2 8 days ago
CharLS build 2 10 days ago
dicomanonymizer build 2 10 days ago
svt-vp9 build 2 15 days ago
xsimd build 2 15 days ago
xkb-switch build 2 15 days ago
libcorrect build 2 15 days ago
libuecc build 2 15 days ago
libaec build 2 15 days ago
ecdsautils build 2 15 days ago
tasksh build 2 15 days ago
abc build 2 15 days ago
openCOLLADA build 2 15 days ago
ddate build 2 15 days ago
zopfli build 2 15 days ago
uchardet build 2 15 days ago
platform build 2 15 days ago
stockfish build 2 15 days ago
polyglot-chess build 2 15 days ago
gifticlib build 2 15 days ago
chromaprint build 2 15 days ago
libbatch build 2 16 days ago
gtest build 2 16 days ago
clpeak build 2 16 days ago
brotli build 2 16 days ago
exodusii build 2 16 days ago
xss-lock build 2 16 days ago
minetestmapper build 2 16 days ago
mono build 2 2 months ago
simspark build 2 2 months ago
scram build 2 2 months ago
gnucash build 2 2 months ago
trademgen build 2 2 months ago
paraview build 2 2 months ago
freecad build 2 2 months ago
libcec build 2 2 months ago
sundials build 2 2 months ago
piglit build 2 2 months ago
moose build 2 2 months ago
sevmgr build 2 2 months ago
airrac build 2 2 months ago
travelccm build 2 2 months ago
simfqt build 2 2 months ago
airtsp build 2 2 months ago
petsc build 2 2 months ago
domoticz build 2 2 months ago
blender build 2 2 months ago
pcl build 2 2 months ago
paraview build 2 2 months ago
fawkes build 3 2 months ago
qbittorrent build 4 2 months ago
pcp build 4 2 months ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by cmake-data upgrade from 3.17.2-1.fc33 to 3.17.3-2.fc33.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.